#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: Ranged-sets
version: 0.3.0
id: Ranged-sets-0.3.0-H6ll30XIxxaEz2mD5v3ToW
key: Ranged-sets-0.3.0-H6ll30XIxxaEz2mD5v3ToW
license: BSD3
copyright: Paul Johnson, 2005, 2006, 2007, 2008
maintainer: paul@cogito.org.uk
stability: beta
homepage: http://code.haskell.org/ranged-sets
synopsis: Ranged sets for Haskell
description:
    A ranged set is an ordered list of ranges.  This allows sets such as all reals x such that:
    .
    > (0.25 < x <= 0.75 or 1.4 <= x < 2.3 or 4.5 < x)
    .
    Alternatively you can have all strings s such that:
    .
    >    ("F" <= s < "G")
category: Data
author: Paul Johnson
exposed: True
indefinite: False
exposed-modules:
    Data.Ranged Data.Ranged.Boundaries Data.Ranged.RangedSet
    Data.Ranged.Ranges
abi: f7f0cbfc58bd9b4511b50a58fdb241b4
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/Ranged-sets-0.3.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/Ranged-sets-0.3.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/Ranged-sets-0.3.0
hs-libraries: HSRanged-sets-0.3.0-H6ll30XIxxaEz2mD5v3ToW
depends:
    HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3
    QuickCheck-2.10.0.1-DTIBC3CyU6p3h4xSnOjkg1 base-4.10.0.0
abi-depends: HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3=867f6d7926f51e24ecae9744db1928d3
             QuickCheck-2.10.0.1-DTIBC3CyU6p3h4xSnOjkg1=5588ae901bf7ac2e6503919cd7ebd8ab
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
haddock-interfaces: /usr/share/doc/haskell-ranged-sets/html/Ranged-sets.haddock
haddock-html: /usr/share/doc/haskell-ranged-sets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

